package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;


import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioTaxaEmbarqueW2I extends DefaultItemMenuSistema {

	public ItemMenuRelatorioTaxaEmbarqueW2I() {
		super("indexController.mniRelatorioTxEmbW2I.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOW2I";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioTaxaEmbarqueW2I.zul",
				Labels.getLabel("indexController.mniRelatorioTxEmbW2I.label"), getArgs() ,desktop);
	}
}